<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Albums view</text>
      <target FeatureID="-1" href="PHOTOS_VIEW.html">Albums view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">copying text</text>
      <target FeatureID="-1" href="CONTEXT3.html">Text editing</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cutting text</text>
      <target FeatureID="-1" href="CONTEXT3.html">Text editing</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Default standby screen</text>
      <target FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html">Default standby screen</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">deleting items</text>
      <target FeatureID="-1" href="CONTEXT12.html">Delete items</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Favourite contacts view</text>
      <target FeatureID="-1" href="FAVOURITES_VIEW.html">Favourite contacts view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Getting started</text>
      <target FeatureID="-1" href="GETTING_STARTED.html">Getting started</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moving items</text>
      <target FeatureID="-1" href="CONTEXT6.html">Move items to folders</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pasting text</text>
      <target FeatureID="-1" href="CONTEXT3.html">Text editing</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">selecting items</text>
      <target FeatureID="-1" href="CONTEXT1.html">Select items</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Shortcuts view</text>
      <target FeatureID="-1" href="SHORTCUTS_VIEW.html">Shortcuts view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">touch input</text>
      <target FeatureID="-1" href="CONTEXT15.html">Touch input</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Twitter™ view</text>
      <target FeatureID="-1" href="SNS_VIEW.html">Twitter™ view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">using dictionary</text>
      <target FeatureID="-1" href="CONTEXT14.html">English predictive text</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wallpaper settings</text>
      <target FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html">Views wallpaper setting</target>
   </keywords>
</keywords>